<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Pre - Fresh - Learning Mobile App!</title>
  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>
<body>
  <!-- 1. Menu header  -->
  <nav class="navbar navbar-expand-lg navbar-light">
    <div class="container">
      <a class="navbar-brand" href="#">
        <img src="images/logo-fresh.png" style="width: 80px">
      </a>
      <!-- Menu Button on Mobile Device -->
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
    
      <div class="collapse navbar-collapse justify-content-end" id="navbarSupportedContent">
        <ul class="navbar-nav">
          <li class="nav-item d-flex align-items-center active">
            <a class="nav-link mr-4" href="#"><b>PAGES</b> <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item d-flex align-items-center active">
            <a class="nav-link mr-4" href="#"><b>STYLE</b></a>
          </li>
          <li class="nav-item d-flex align-items-center active">
            <a class="nav-link mr-4" href="#"><b>DOCS</b></a>
          </li>
          <li class="nav-item active text-center">
            <button class="btn btn-primary btn-rounded shadow p-3">BUY NOW</button>
          </li>
        </ul>
      </div>
    </div>
  </nav>
  
  <!-- 2. Highlight section -->
  <div class="container py-5">
    <div class="row">
      <div class="col-md-6 my-auto">
        <h1 class="display-3 font-serif"><b>Showcase your amazing app</b></h1>
        <h4 class="text-secondary py-3"><small>
          Fresh Mobile App is an online learning and teaching marketplace with over 5000 courses and 1 million students. 
          Instructor and expertly crafted courses, designed for the modern students and entrepreneur.
        </small></h4>
        <p class="text-secondary"><b>Download the app now:</b></p>
        <div class="form-group">
          <button class="btn btn-primary btn-rounded p-3 shadow"><i class="fab fa-apple"></i> &nbsp; APP STORE</button>
          <button class="btn btn-primary btn-rounded p-3 shadow ml-3"><i class="fab fa-google-play"></i> &nbsp; GOOGLE PLAY</button>
        </div>
      </div>
      <div class="col-md-6">
        <img src="images/holding-phone.svg" style="width: inherit;">
      </div>
    </div>
  </div>

</body>
</html>